Subject: FVWM: And again: FvwmButtons release

From: [email-masked]
Date: Wed, 6 Mar 1996 19:53:43 +0100 (MET)

Hmm, every two days seem to be a nice schedule. And people complain about
MS releasing W95, W96 etc?

Anyway, FvwmButtons-060396 fixes the problems mentioned here, adds a couple
of new features, is a little more stable in general, restates the new syntax
a little, and also has a major man page update. Including a section on the
Arrangment Algorithm.

Feel free to check it out and/or air your opinions, comments, ideas etc.

Vyrdsamt,
-Jarl
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].